header, .container-fluid, form, span{
    padding: 0;
    margin: 0;
}

header{
    background-color: #00BAFE;
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0px;
    z-index: 999999;
    color: #FFFFFF;
    line-height: 50px;
    vertical-align: middle;
}

header h1{
    margin-left: 5px;
    float: left;
}

header span{
  float: right;
  margin-right: 5px;
}

header span a{
  color: #000000;
  text-decoration: none;
}

header span a:hover{
  color: #000000;
  font-style: italic;
  text-decoration: none;
}

tbody tr{
  color: #FFFFFF;
}

.container-fluid{
    height: 100%;
}

.content{
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    position: relative;
    top: 50px;
}

.question{
    background-color: #E3E3E3;
    width: 60%;
    height: auto;
    margin-top: 15px;
    margin-left: auto;  margin-right: auto;
    padding-top: 10px;  padding-bottom: 10px;
}

.question-content{
  height: 245px;
  width: 90%;
  margin-left: auto;  margin-right: auto;
  display: none;
  text-align: center;
}

.question-content:first-child{
  display: block;
}

.second-content{
  width: 500px;
  height: 200px;
  margin-left: auto;  margin-right: auto;
  position: relative;
  top: 50px;
}


.play{
    float: left;
    margin-top: 25px;
    margin-left: 70px;
}

.learn{
  margin-top: 25px;
  margin-left: 10px;
}

table#alearnTab tbody tr{
  color: black;
}
